.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f84a9b49-2c81-b29a-8c5d-cf4927a9c582 {
display: none !important;
}
.lfr-layout-structure-item-ec7e7819-9436-6979-1b20-6eeea859e6b8 {
display: none !important;
}
.lfr-layout-structure-item-ece6a6d0-a90c-3c42-8955-7dcd70654f8f {
display: none !important;
}
.lfr-layout-structure-item-a384335a-0109-1ba7-2a5c-7c0146893108 {
display: none !important;
}
.lfr-layout-structure-item-aa4f820b-3720-e70e-449a-df6943887bcd {
display: none !important;
}
.lfr-layout-structure-item-9fcf0b44-a609-2ed3-a8ba-481a72898fa2 {
display: none !important;
}
.lfr-layout-structure-item-f24f3970-820b-c438-c8af-fa4c0ce0e9ce {
display: none !important;
}
.lfr-layout-structure-item-76a46724-823e-945f-af4f-14e7aaff75a6 {
display: none !important;
}
